﻿
@media (max-width:809px) {

    .leftcolumn {
        display:none;
    }
    .header_right{
         display:none;
    }
     .header_right2{
         display:none;
    }
    .main_myinfo{
         margin-left: 0px;
    }
}
@media (min-width:810px) {
    .header_mobile{
        display:none;
    }
}

.header_mobile{
    float:right;
    padding-top:20px;
}

.menuButton{
    height: 30px;
    line-height: 30px;
    vertical-align: top;
    margin: 0 auto;
    padding: 0 ;
    text-align: center;    
    border: 0 none;
    overflow: hidden;
    outline: 0 none;
    cursor: pointer;
    background-color:#ffffff;
    -webkit-tap-highlight-color: transparent;

}
.menuButton span {
    font-size: 28px;
    color: #000;
    padding-top: -5px;
}

#topLogo {
    width: 340px;
    text-align: left;
    float: left;
}

.topkong{
    height:80px;
    z-index:999;
    background:#ffffff;
    position:fixed;
    border-bottom: 2px solid #004282;
}
 
.wrapper {
    width: 100%;
    height: 76px;
    margin: 0 auto;
    position: fixed;
    top: 0px;
    z-index: 999;
    background: #fff;
    _position: absolute;
    _bottom: auto;
    _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}


.leftcolumn {
    width: 250px;
    float: left;
    margin-top: 140px;
    padding-top: 5px;
    background-color: #004282;
   position: fixed; 
    height:100%;
}

#main {
    margin-top: 140px;
    margin-bottom: 0px;
    overflow: hidden;
    background-color: #ffffff;
    width:980px;
    margin-left:auto;
    margin-right:auto;
}

#main_index {
    margin-top: 140px;
    margin-bottom: 0px;
    overflow: hidden;
    background-color: #ffffff;
    margin-left:auto;
    margin-right:auto;
}

.merchandise_row {
    width:980px;
    margin-left:auto;
    margin-right:auto;
}

.main2 {
    margin-top: 130px;
    margin-bottom: 0px;
    overflow: hidden;
    background-color: #ffffff;
    margin-left: 15px;
}

.main_myinfo {
    margin-top: 140px;
    margin-bottom: 0px;
    overflow: hidden;
    background-color: #ffffff;
    min-height:620px;
}

.header {
    width: 1202px;
    margin: 0 auto;
        border-bottom: 2px solid #004282;
        height:96px;
}
 
.new_footer {
    height: 120px;
    /*background-image: url(../images/footer_bgr_1.jpg);*/
    background-repeat: repeat-y;
    background-position: left top;
    color:#8D8B89;   
    margin-top:2px;
}

.footer_win {
    /*background-image: url(../images/footer_bgr.jpg);*/
    background-repeat: no-repeat;
    background-position: left bottom;
    height: 120px;
    padding-right: 25px;
    padding-left: 25px;
    font-size:13px;
   /* line-height: 18px;*/
    width:1030px;
    margin: 0 auto;
    padding-top:30px;
}

.footer_win div a {
    color: #0F4573  !important;
}

.question_footer_font {
    color: #17C5AE;
    font-size: 24px;
    font-weight:500;
    line-height:1em;
}

.question_footer_font .small {
    font-size: 16px;
    font-weight:500;
}

.menu_font {
    color: #0F4573 !important;
    font-size: 20px;
    line-height:1.6em;
}

.menu_font .active {
    background-color:#0059b1;
    color:#ffffff;
}
.menu_font >a {
    color: #0F4573  !important;
}
.logo {
    width: 320px;
    float: left;
    text-align: center;
    /* background-color:#004282; */
    height:100%
}
 
.logo IMG {
    width: 450px;
    height: 77px;
    margin: 15px 0 8px 0;
}
 
.first_page_img{
    width:100%;    
}
.header_right {   
    float: right;
    margin: 65px 0 8px 0;
   /* background-color: #ffffff; */
}

.header_right2 {  
    float: right;
    text-align:right;
    margin: 30px 0 8px 0;
    background-color: #ffffff;
   
    /*/background: url(../images/line_gray_dashed.png) repeat-y left;*/
}

a.currenttype:visited {
    color: #0059b1;
    text-decoration: none;
    font-weight: bold;
}

a.currenttype:link {
    color: #0059b1;
    text-decoration: none;
    font-weight: bold;
}

    .top_a {
        margin-left: 5px;
        margin-right: 0px;
        padding: 2px 3px;
        text-decoration: none;
        font-size:1.05em;
        color:#000000;
    }

body {
}

.divdisplayblock{
    display:block;
}

.divdisplaynone{
    display:none;
}

/* login
----------------------------------------------------------*/
#login {
    display: block;
    font-size: .85em;
    margin: 0 0 10px;
    text-align: right;
}


    .login_a {
        margin-left: 10px;
        margin-right: 3px;
        padding: 2px 3px;
        text-decoration: none;
        font-size:1.05em;
        color: #0059b1;
    }

     .login_name {
        font-size:1.05em !important;
        color: #FF9106 !important;
        font-weight:600;
    }    

    #login a.username {
        background: none;
        margin: 0;
        padding: 0;
        text-decoration: underline;
    }

    .left-line-font{
        background: url(../images/line_gray_dashed.png) repeat-y left;
        text-align:center;
    }
    
    #login ul {
        margin: 0;
    }

    #login li {
        display: inline;
        list-style: none;
    }

/*navbar-sidebar
----------------------------------------------------------*/
.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 25px 0 0 0;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 35px;
    line-height: 50px;
    font-size: 1.15em;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #E5E9F3;
}

.sidebar-nav > .active > a,
.sidebar-nav > .active > a:hover,
.sidebar-nav > .active > a:focus {
  color: #E5E9F3;
  text-decoration: none;
  background-color: #0059b1;
  outline: 0;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #E5E9F3;
    background: rgba(255,255,255,0.2);
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
    background-color:#0059b1;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}

.sidebar-nav > .sidebar-brand a {
    color: #E5E9F3;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #0059b1;
    background: none;
}

.fontBold {
    font-weight:200;
}

.detailedfontBold {
    font-weight:bold;
}

.caption a {
   color:#747474;
}

/*My Info navbar-sidebar
----------------------------------------------------------*/
.myinfo_sidebar_nav{
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 25px 0 0 0;
    list-style: none;
}

.myinfo_sidebar_nav li {
    text-indent: 50px;
    line-height: 30px;
    font-size: 1.15em;
}

.myinfo_sidebar_nav li a {
    display: block;
    text-decoration: none;
    color: #E5E9F3;
}

.myinfo_sidebar_nav > .active > a,
.myinfo_sidebar_nav > .active > a:hover,
.myinfo_sidebar_nav > .active > a:focus {
  color: #E5E9F3;
  text-decoration: none;
  background-color: #0059b1;
  outline: 0;
}

.myinfo_sidebar_nav li a:hover {
    text-decoration: none;
    color: #E5E9F3;
    background: rgba(255,255,255,0.2);
}

.myinfo_sidebar_nav li a:active,
.myinfo_sidebar_nav li a:focus {
    text-decoration: none;
    background-color:#0059b1;
}

.myinfo_sidebar_nav > .sidebar-brand {
    height: 45px;
    font-size: 20px;
    line-height: 60px;
    color: #E5E9F3;
    text-indent: 35px;
}

.myinfo_sidebar_nav > .sidebar-brand a {
    color: #E5E9F3;
}

.myinfo_sidebar_nav > .sidebar-brand a:hover {
    color: #0059b1;
    background: none;
}

.not_display{
    display:none;
}

.text-box{
  display: block;
  width: 100%;
  height: 30px;
  padding: 4px 4px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.input-validation-error { 
border: 1px solid #f00; 
  display: block;
  width: 100%;
  height: 34px;
  padding: 4px 4px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
} 

.shop-item-img{
    width:100%;
    padding: 5px 5px;
}

.validation-summary-errors{
    /*padding-top:10px;*/
    font-size:14px;
    color: #ff4747;
}

.discount_price_detailed{
    color: #ff4747;
}

.price_detailed{
    color:#797979;
}

.subject_price_detailed{
    color:#A1A1A1;
    font-weight: bold;    
}

.sell_price_detailed{
    TEXT-DECORATION: line-through;
    color: #999;
}

.foot_fixed_bottom {
    position: fixed;
    bottom: 0px;
    width: 100%;
    _position: absolute;
    _bottom: auto;
}

#s .sFra {
    width: 245px;
    border: #808080 1px solid;
    position: absolute;
    display: none;
    background: #fff;
    /*top: 0px;*/
    right: 0px;
    left: 0px;
    z-index: 9999;
}

#s H2 {
    padding-bottom: 10px;
    margin: 0px;
    float: left;
    font-size: 12px;
    font-weight: normal;
}

#s H2 UL {
    padding: 0px;
    margin: 0px;
    width: 250px;
}

#s H2 LI {
    text-align: left;
    line-height: 20px;
    margin: 4px 0px 0px 4px;
    width: 80px;
    float: left;
    height: 20px;
    overflow: hidden;
    cursor: pointer;
}

.btn_save {
    width:200px;
}

.row_pre{
table-layout:fixed;
word-break:break-all;
word-wrap:break-word;
white-space:pre-line
}

.addthis_tweet_vertical.addthis_tweet {
    width: 56px;
    height: 62px;
}

.addthis_tweet {
    width: 110px;
    height: 20px;
    font-family: arial,helvetica,sans-serif;
    font-weight: 700;
    overflow: hidden;
}

.addthis_tweet .at_tb {
    background-position: 0 0;
    width: 56px;
    text-indent: -9999px;
}

.addthis_tweet a {
    display: block;
    background: url(../Images/tweet02.png) no-repeat;
    height: 20px;
    line-height: 20px;
    text-decoration: none;
    text-align: left;
    outline: none;
    font-size: 11px;
    color: #2a7090;
    float: left;
}

.best_value_header{
    padding:0px;
    border-bottom:0px;
}

.best_value_col{
    text-align:left;
    padding-top: 5px; 
    padding-left: 25px !important; 
    font-size: 20px;
}

.self_font_h5{
    line-height:1.1;
    margin-top:15px;
    margin-bottom:15px;
}

.well{
    border-radius: 0px !important;
    box-shadow: 0px;
    border:0px !important;
    background-color: #F5F5F5;
    color:#4e6f9b;
    padding:0px !important;
}

.user_menu_header{
    height:85px;
    padding-top:50px;
    font-size:18px;
    font-weight:500;

}

.user_menu_content{
    padding:2px 10px 2px 0px !important;
}

.user_menu_header_content{
    padding-left:19px;
}

/*.well >ul .active{
    background-color:#0059b1;
}

.well >ul >li >span .active{
    color:#ffffff !important;
}*/
.user_menu_active{
    background-color:#0059b1;
}

.user_menu_active_content {
    color:#ffffff !important;
}

.thumbnail{
    border-radius:0px !important;
}

.image_thumbnail_active{
    background-color:#DADADA !important;
}

.image_thumbnail_blur{
    background-color:#FAFAFA !important;
}

.image_thumbnail_index_active{
    border-color:#ff4747 !important;
}

.image_thumbnail_index_blur{
    border-color:#8D8B89 !important;
}

.merchandise_class_header{
    color:#747474;
    font-size:30px;
    padding-bottom:20px;
    margin-top:30px;
    font-family:"Times New Roman",Times, serif;
    font-weight:normal;
}

.relation_header{
    color:#747474;
    font-size:30px;
    font-family:"Times New Roman",Times, serif;
    font-weight:100;
}

.merchandise_class_name{
    color:#747474;
    font-size:22px;
}

.merchandise_class_content{
    color:#797979;
    font-size:16px;
}

.merchandise_class_price{
    color:#797979;
    font-size:18px;
}

DIV{
    font-size:14px;
    font-family:Arial, Helvetica, sans-serif;
}

#top{
    margin-left:auto;
    margin-right:auto;
}

.top_row{
    width:980px;
    margin-left:auto;
    margin-right:auto;
}
.top_container{
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.target-fix {
    position: relative;
    top: -140px; 
    display: block;
    height: 0;
    overflow: hidden;
}

.Login-header{
    color:#747474;
    font-size:30px;
}

.Login-content{
    color:#797979;
    font-size:20px;
}

.User-active{
    color : #A2BF17;
}

.User-unactive{
    color:#747474;
}

.User-login-background{
    background-image: url(../Images/login.jpg);
    background-repeat:no-repeat;
}

.login-button{
    background-image: url(../Images/login_btn.png) !important;
    background-repeat:no-repeat;
    background-position: center center;
    width:200px;
    height:40px;
    color:#ffffff;
    font-size:20px !important;
}

.show-images .changing-over {
    width: 43px;
    height: 80px;
    background: url(/images/icon.png) no-repeat;
    line-height: 80px;
    position: absolute;
    top: 40%;
    cursor: pointer;
}

.show-images .left.changing-over {
    left: 0x;
    background-position: -112px 0px;
}

.show-images .gray.left.changing-over {
    background-position: -3px 0px;
}
.show-images .gray.right.changing-over {
    right: 0px;
    background-position: -170px 0px;
}

.show-images .right.changing-over {
    right: 0px;
    background-position: -57px 0px;
}

.show-images .changing-over {
    width: 43px;
    height: 80px;
    background: url(../Images/icon.png) no-repeat;
    line-height: 80px;
    position: absolute;
    top: 40%;
    cursor: pointer;
}

.sample_button {
    background: url(../Images/samplebutton.jpg) no-repeat;
    cursor:pointer ;
    height: 34px; 
    padding-top: 5px;
    color:#FF9106;
    font-size:18px;
    font-weight:500;
}

.sample_button1 {
    cursor:pointer ;
    height: 34px; 
    padding-top: 5px;
    color:#FF9106;
    font-size:18px;
    font-weight:500;
}

.merchandise_label {
    color:#797979;
}

.img_selected {
    border: 1px solid #ff4747;
}

.myinfo_header{
    font-family:"Times New Roman",Times, serif;
    font-size:24px;
}

#leftCol{
    padding-right:0px !important;
}

#rightCol{
    padding-left:30px !important;
}

.merchandise_class_cn{
    font-family:'微软雅黑' !important;
}

.merchandise_class_en{
    font-family:Arial, Helvetica, sans-serif !important;
}
